.main-box {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
}

body {
	background-color: #F4F6FE;
}

.use-btn {
	display: flex;
	padding: 5px var(---16, 16px);
	justify-content: center;
	align-items: center;
	gap: 10px;
	border-radius: 6px;
	background: var(---, #2475FC);
	color: #ffffff;
	font-family: "PingFang SC";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px;
}

.header-content {
	display: flex;
	width: 1200px;
	align-items: center;
	justify-content: space-between;
}

.header {
	box-sizing: border-box;
	position: fixed;
	justify-content: space-between;
	top: 0;
	left: 0;
	z-index: 2;
	display: flex;
	justify-content: center;
	width: 100%;
	height: 72px;
	padding: 20px 0;
	transition: background-color 0.3s;
	/* 平滑过渡效果*/
	opacity: 1;
}
.header .header-left {
	display: flex;
}
.header .header-left .logo {
	display: flex;
	align-items: center;
	margin-right: 48px;
}
.header .header-left .logo .admin-logo {
	width: 116px;
	height: 32px;
}
.header .header-left .header-item-box {
	position: relative;
	display: flex;
	height: 52px;
	gap: 32px;
}
.header .header-left .header-item {
	font-family: "PingFang SC";
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #3A4559;
	gap: 4px;
}
.header .header-left .header-item .item-icon {
	width: 16px;
	height: 16px;
	position: relative;
	left: -1000px;
	filter: drop-shadow(#595959 1000px 0);
}
.header .header-left .header-item:hover {
	color: #2475fc;
}
.header .header-left .header-item:hover .item-icon {
	filter: drop-shadow(#2475fc 1000px 0);
}
.header .header-left .header-item:hover .channel {
	display: block;
}
.header .header-left .active {
	color: #2475fc;
}
.header .header-right {
	display: flex;
	align-items: center;
	justify-content: end;
}
.header .header-right .login-btn {
	margin-left: 16px;
	display: flex;
	padding: 5px var(---16, 16px);
	justify-content: center;
	align-items: center;
	gap: 10px;
	border-radius: 6px;
	background: transparent;
	border: var(---0, 1px) solid var(---, #2475FC);
	color: #2475fc;
	font-family: "PingFang SC";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px;
}
.header .header-right .langs {
	padding: 5px 16px;
	justify-content: center;
	align-items: center;
	border-radius: 16px;
	border: 1px solid #C3CBD9;
	width: 108px;
	height: 32px;
}

.swiper-wrapper {
	height: 640px;
}

.banner,
.swiper-slide {
	display: flex;
	justify-content: center;
	width: 100%;
	background: linear-gradient(180deg, #E6EFFF 92%, #F5F7FF 100%);
}
.banner .banner-box,
.swiper-slide .banner-box {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 1200px;
}
.banner .banner-box .banner-icon,
.swiper-slide .banner-box .banner-icon {
	width: 600px;
}

.swiper-slide-two {
	background: linear-gradient(180deg, #E6F4FF 92%, #F5F7FF 100%);
}


.swiper-slide-three {
	background: linear-gradient(180deg, #FFF9F0 92%, #F5F7FF 100%);
}

.swiper-slide-four {
	background: linear-gradient(180deg, #E6F8FF 92%, #F5F7FF 100%);
}

.swiper-slide.swiper-slide-active .banner-box {
	opacity: 1;
	transform: translateY(0);
}

.related-slide {
	background: linear-gradient(180deg, #E5F4FF 92%, #F5F7FF 100%);
}

/* 修改分页器的样式 */
.swiper .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	flex-shrink: 0;
	border-radius: 8px;
	background: #505050
}

/* 激活状态下的分页器样式 */
.swiper .swiper-pagination-bullet-active {
	width: 32px;
	height: 12px;
	flex-shrink: 0;
	border-radius: 8px;
	background: var(--05, #A1A7B2);
}

.banner-item {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}
.banner-item .banner-item-name {
	color: #14161a;
	font-family: "HarmonyOS Sans SC";
	font-size: 40px;
	font-style: normal;
	font-weight: 900;
	line-height: 48px;
	margin-bottom: 23px;
}
.banner-item .banner-item-title {
	width: 520px;
	color: #595959;
	font-family: "PingFang SC";
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
	margin-bottom: 8px;
}
.banner-item .banner-item-info {
	width: 520px;
	color: #595959;
	font-family: "PingFang SC";
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
}
.banner-item .banner-item-info-tip {
	color: #2475fc;
	font-family: "PingFang SC";
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
}
.banner-item .btn-box {
	margin-top: 54px;
}
.banner-item .btn-box .use-btn {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	gap: 8px;
	border-radius: 12px;
	background: var(---, #2475FC);
	width: 160px;
	height: 52px;
	color: #ffffff;
	text-align: center;
	font-family: "PingFang SC";
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 28px;
}
.banner-item .btn-box .orange {
	background: var(---, #FA541C);
}

.main-title {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 156px;
	align-self: stretch;
	border-radius: 24px 24px var(---0, 0) var(---0, 0);
	background: #FFF;
}
.main-title .main-title-icon {
	width: 134px;
	height: 80px;
	margin-top: -46px;
}
.main-title .main-title-tip {
	color: #595959;
	font-family: "PingFang SC";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px;
	margin-top: 8px;
}
.main-title .main-title-info {
	color: #14161a;
	text-align: center;
	font-feature-settings: 'liga' off, 'clig' off;
	font-family: "PingFang SC";
	font-size: 28px;
	font-style: normal;
	font-weight: 600;
	line-height: 36px;
	margin-top: 16px;
}

.product-scheme,
.main-item-box {
	width: 1360px;
	margin-top: 40px;
}
.product-scheme .left-title,
.main-item-box .left-title {
	align-self: stretch;
	color: #262626;
	font-family: "PingFang SC";
	font-size: 36px;
	font-style: normal;
	font-weight: 600;
	line-height: 44px;
	margin-bottom: 16px;
}
.product-scheme .left-feature,
.main-item-box .left-feature {
	display: flex;
	flex-direction: column;
	margin-bottom: 32px;
}
.product-scheme .left-feature .left-feature-title,
.main-item-box .left-feature .left-feature-title {
	color: #8c8c8c;
	font-family: "PingFang SC";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px;
	margin-bottom: 12px;
}
.product-scheme .left-feature-box,
.main-item-box .left-feature-box {
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
}
.product-scheme .left-feature-box .left-feature-item,
.main-item-box .left-feature-box .left-feature-item {
	width: 180px;
	display: flex;
	align-items: center;
	gap: 8px;
}
.product-scheme .left-feature-box .left-feature-item .left-feature-item-icon,
.main-item-box .left-feature-box .left-feature-item .left-feature-item-icon {
	width: 16px;
}
.product-scheme .left-feature-box .left-feature-item .left-feature-item-title,
.main-item-box .left-feature-box .left-feature-item .left-feature-item-title {
	color: #595959;
	font-family: "PingFang SC";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px;
}
.product-scheme .product-scheme-item,
.main-item-box .product-scheme-item,
.product-scheme .main-item,
.main-item-box .main-item {
	background-color: white;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 20px 80px;
}
.product-scheme .product-scheme-item:last-child {
	border-radius: 0 0 24px 24px;
}
.product-scheme .product-scheme-item .product-scheme-item-left,
.main-item-box .product-scheme-item .product-scheme-item-left,
.product-scheme .main-item .product-scheme-item-left,
.main-item-box .main-item .product-scheme-item-left,
.product-scheme .product-scheme-item .main-item-left,
.main-item-box .product-scheme-item .main-item-left,
.product-scheme .main-item .main-item-left,
.main-item-box .main-item .main-item-left {
	display: flex;
	flex-direction: column;
	justify-content: left;
}
.product-scheme .product-scheme-item .product-scheme-item-left .left-info,
.main-item-box .product-scheme-item .product-scheme-item-left .left-info,
.product-scheme .main-item .product-scheme-item-left .left-info,
.main-item-box .main-item .product-scheme-item-left .left-info,
.product-scheme .product-scheme-item .main-item-left .left-info,
.main-item-box .product-scheme-item .main-item-left .left-info,
.product-scheme .main-item .main-item-left .left-info,
.main-item-box .main-item .main-item-left .left-info {
	align-self: stretch;
	color: #595959;
	font-family: "PingFang SC";
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	margin-bottom: 24px;
}
.product-scheme .product-scheme-item .product-scheme-item-left .preview-btn,
.main-item-box .product-scheme-item .product-scheme-item-left .preview-btn,
.product-scheme .main-item .product-scheme-item-left .preview-btn,
.main-item-box .main-item .product-scheme-item-left .preview-btn,
.product-scheme .product-scheme-item .main-item-left .preview-btn,
.main-item-box .product-scheme-item .main-item-left .preview-btn,
.product-scheme .main-item .main-item-left .preview-btn,
.main-item-box .main-item .main-item-left .preview-btn {
	display: flex;
	padding: 5px var(---16, 16px);
	justify-content: center;
	align-items: center;
	gap: 4px;
	border-radius: 6px;
	background: var(---, #2475FC);
	width: 108px;
	height: 32px;
	color: #ffffff;
	font-family: "PingFang SC";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px;
}
.product-scheme .product-scheme-item .product-scheme-item-left .preview-btn img,
.main-item-box .product-scheme-item .product-scheme-item-left .preview-btn img,
.product-scheme .main-item .product-scheme-item-left .preview-btn img,
.main-item-box .main-item .product-scheme-item-left .preview-btn img,
.product-scheme .product-scheme-item .main-item-left .preview-btn img,
.main-item-box .product-scheme-item .main-item-left .preview-btn img,
.product-scheme .main-item .main-item-left .preview-btn img,
.main-item-box .main-item .main-item-left .preview-btn img {
	width: 16px;
}
.product-scheme .product-scheme-item .product-scheme-item-right img,
.main-item-box .product-scheme-item .product-scheme-item-right img,
.product-scheme .main-item .product-scheme-item-right img,
.main-item-box .main-item .product-scheme-item-right img,
.product-scheme .product-scheme-item .main-item-right img,
.main-item-box .product-scheme-item .main-item-right img,
.product-scheme .main-item .main-item-right img,
.main-item-box .main-item .main-item-right img {
	width: 640px;
}

.characteristic-function {
	margin-top: 80px;
	margin-bottom: 70px;
}
.characteristic-function .characteristic-function-item:last-child {
	border-radius: 0 0 24px 24px;
}
.characteristic-function .characteristic-function-item .left-title {
	margin-bottom: 24px;
}
.characteristic-function .characteristic-function-item .left-feature {
	margin-bottom: 0;
}
.characteristic-function .characteristic-function-item .left-feature .left-feature-box .left-feature-item {
	width: 100%;
}

.simple-choice,
.co-selection {
	width: 1200px;
	padding: 40px 0 70px;
	box-sizing: border-box;
}
.simple-choice .simple-choice-title,
.co-selection .simple-choice-title,
.simple-choice .co-selection-title,
.co-selection .co-selection-title {
	margin-bottom: 48px;
	color: #14161a;
	text-align: center;
	font-feature-settings: 'liga' off, 'clig' off;
	font-family: "PingFang SC";
	font-size: 28px;
	font-style: normal;
	font-weight: 600;
	line-height: 36px;
}
.simple-choice .simple-choice-content,
.co-selection .simple-choice-content {
	display: flex;
	flex-wrap: wrap;
	gap: 24px;
}
.simple-choice .simple-choice-content .simple-choice-item,
.co-selection .simple-choice-content .simple-choice-item {
	border: 2px solid #FFF;
	width: 384px;
	height: 238px;
	border-radius: 24px;
	background: #FFF;
	padding: 24px;
	box-sizing: border-box;
}
.simple-choice .simple-choice-content .simple-choice-item:hover,
.co-selection .simple-choice-content .simple-choice-item:hover {
	border: 2px solid #FFF;
	background: linear-gradient(180deg, #F7F7F7 0%, #FFF 54.27%);
	box-shadow: 0 4px 24px 0 #254e9029;
}
.simple-choice .simple-choice-content .simple-choice-item .item-title,
.co-selection .simple-choice-content .simple-choice-item .item-title {
	display: flex;
	align-content: center;
	gap: 16px;
}
.simple-choice .simple-choice-content .simple-choice-item .item-title .item-title-icon,
.co-selection .simple-choice-content .simple-choice-item .item-title .item-title-icon {
	width: 40px;
}
.simple-choice .simple-choice-content .simple-choice-item .item-title .item-title-info,
.co-selection .simple-choice-content .simple-choice-item .item-title .item-title-info {
	color: #242933;
	font-family: "PingFang SC";
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 40px;
}
.simple-choice .simple-choice-content .simple-choice-item .item-feature,
.co-selection .simple-choice-content .simple-choice-item .item-feature {
	display: flex;
	flex-direction: column;
	gap: 12px;
	margin-top: 26px;
}
.simple-choice .simple-choice-content .simple-choice-item .item-feature .item-feature-item,
.co-selection .simple-choice-content .simple-choice-item .item-feature .item-feature-item {
	display: flex;
	align-items: center;
	gap: 8px;
}
.simple-choice .simple-choice-content .simple-choice-item .item-feature .item-feature-item .item-feature-item-icon,
.co-selection .simple-choice-content .simple-choice-item .item-feature .item-feature-item .item-feature-item-icon {
	width: 16px;
}
.simple-choice .simple-choice-content .simple-choice-item .item-feature .item-feature-item .item-feature-item-info,
.co-selection .simple-choice-content .simple-choice-item .item-feature .item-feature-item .item-feature-item-info {
	color: #3a4559;
	font-family: "PingFang SC";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px;
}

.co-selection {
	width: 100%;
	box-sizing: border-box;
	padding: 40px 0 80px;
	overflow: hidden;
	position: relative;
}
.co-selection .overlay-left {
	position: absolute;
	left: 0;
	top: 0;
	width: 356px;
	height: 660px;
	flex-shrink: 0;
	z-index: 1;
	background: linear-gradient(90deg, #F3F5FE 49.59%, #f4f6ff00 100%);
}
.co-selection .overlay-right {
	position: absolute;
	right: 0;
	top: 0;
	width: 356px;
	height: 660px;
	flex-shrink: 0;
	z-index: 1;
	background: linear-gradient(270deg, #F3F5FE 49.59%, #f4f6ff00 100%);
}
.co-selection .co-selection-wrapper {
	width: fit-content;
	height: 520px;
}
.co-selection .boxes {
	display: flex;
	align-items: center;
	height: 176px;
	gap: 16px;
}
.co-selection .boxes .box {
	box-sizing: border-box;
	display: flex;
	width: 160px;
	height: 160px;
	padding: var(---0, 0) 7px;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 12px;
	border-radius: 16px;
	background: var(--10, #FFF);
	box-shadow: 0 4px 24px 0 #254e9029;
}
.co-selection .boxes .box .box-icon {
	width: 62px;
}
.co-selection .boxes .box .box-title {
	align-self: stretch;
	color: #3a4559;
	text-align: center;
	font-family: "PingFang SC";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px;
}

.marquee {
	width: fit-content;
	white-space: nowrap;
	box-sizing: border-box;
	animation: marquee 50s linear infinite;
}

.second {
	padding-left: 88px;
	width: fit-content;
	white-space: nowrap;
	box-sizing: border-box;
	animation: second 47s linear infinite;
}

@keyframes marquee {
	0% { transform: translateX(0); }
	100% { transform: translateX(-2992px); }
}

@keyframes second {
	0% { transform: translateX(0); }
	100% { transform: translateX(-2816px); }
}

.zhima {
	width: 100%;
	height: 290px;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background-color: #2475FC;
	gap: 32px;
}
.zhima .zhima-title {
	color: #FFF;
	font-family: "PingFang SC";
	font-size: 36px;
	font-style: normal;
	font-weight: 600;
	line-height: 44px;
}
.zhima .zhima-info {
	color: #FFF;
	font-family: "PingFang SC";
	font-size: 16px;
	font-style: normal;
}
.zhima .free-use-btn {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	gap: 8px;
	border-radius: 12px;
	background: var(---, #FFF);
	width: 160px;
	height: 52px;
	color: #2475FC;
	text-align: center;
	font-family: "PingFang SC";
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 28px;
}

.layout-footer-wrapper {
	background-color: #fff;
}

.footer-introduce {
	margin: 0 auto;
	width: 1200px;
	height: 305px;
	justify-content: space-between;
	background: var(--10, #FFF);
	box-sizing: border-box;
	padding: 60px 0;
	display: flex;
	gap: 62px;
}
.footer-introduce .introduce-item {
	display: flex;
	flex-direction: column;
	min-width: 160px;
}
.footer-introduce .introduce-item .introduce-title {
	align-self: stretch;
	color: #262626;
	font-family: "PingFang SC";
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	height: 20px;
	margin-bottom: 32px;
}
.footer-introduce .introduce-item .introduce-info {
	display: flex;
	flex-direction: column;
	gap: 16px;
}
.footer-introduce .introduce-item .introduce-info .introduce-info-item {
	align-self: stretch;
	color: #595959;
	font-family: "PingFang SC";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px;
}
.footer-introduce .introduce-item .item-img-box {
	width: 120px;
	display: flex;
	flex-direction: column;
	gap: 4px;
}
.footer-introduce .introduce-item .item-img-box img {
	width: 120px;
}
.footer-introduce .introduce-item .item-img-box .item-text {
	align-self: stretch;
	color: #595959;
	text-align: center;
	font-family: "PingFang SC";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px;
}

.channel {
	display: none;
	position: fixed;
	z-index: 3;
	top: 52px;
	left: 50%;
	margin-left: -600px;
	width: 1200px;
	padding: 32px;
	box-sizing: border-box;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	border-radius: var(---0, 0) var(---0, 0) 24px 24px;
	background: var(--10, #FFF);
	box-shadow: 0 4px 24px 0 #254e901f;
}
.channel .channel-title {
	color: #8c8c8c;
	margin-bottom: 12px;
	font-family: "PingFang SC";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px;
}
.channel .channel-content {
	display: flex;
	flex-wrap: wrap;
	gap: 24px;
}
.channel .channel-content .channel-item {
	cursor: pointer;
	width: 550px;
	height: 64px;
	padding: 8px;
	box-sizing: border-box;
	border-radius: 6px;
	background: #FFF;
	display: flex;
	align-items: center;
	gap: 8px;
}
.channel .channel-content .channel-item .channel-item-icon {
	width: 48px;
}
.channel .channel-content .channel-item .channel-item-content {
	display: flex;
	flex-direction: column;
	gap: 2px;
}
.channel .channel-content .channel-item .channel-item-content .channel-item-title {
	color: #262626;
	font-family: "PingFang SC";
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
}
.channel .channel-content .channel-item .channel-item-content .channel-item-info {
	color: #595959;
	font-family: "PingFang SC";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px;
}
.channel .channel-content .channel-item:hover {
	background: var(--01-, #E5EFFF);
}
.channel .channel-content .channel-item:hover .channel-item-title {
	color: #2475FC;
}

.layout-footer {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.layout-footer .copyright-box {
	border-top: 1px solid #EEE;
	height: 52px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.layout-footer .copyright-box .copyright-text-box {
	display: flex;
	align-items: center;
	cursor: pointer;
	line-height: 20px;
	font-size: 12px;
	color: #8c8c8c;
	text-align: center;
}
.layout-footer .copyright-box .copyright-text-box .copyright-text-info {
	font-weight: 400;
	cursor: auto;
	margin-right: 8px;
	display: flex;
}
.layout-footer .copyright-box .copyright-text-box .copyright-text-info-to {
	padding-left: 16px;
	font-style: normal;
}
.layout-footer .copyright-box .copyright-text-box .copyright-text-info-to a {
	color: #8C8C8C;
}
.layout-footer .copyright-box .copyright-text-box .copyright-text-info-to a:hover {
	cursor: pointer;
	color: #2475fc;
}
.layout-footer .user-agreement-box {
	display: flex;
	justify-content: center;
	line-height: 20px;
	margin-bottom: 4px;
	font-size: 12px;
}
.layout-footer .user-agreement-box .link-item {
	margin: 0 8px;
	color: #595959;
}

/*客服*/
.float-sidebar {
	position: fixed;
	right: 15px;
	top: calc(50% - 50px);
	z-index: 9999;
	background: #fff;
}

.float-sidebar a {
	overflow: hidden;
}

.float-sidebar .contact {
	display: block;
	width: 70px;
	height: auto;
	background: #7283ed;
}

.float-sidebar .contact p {
	padding: 12px 0;
	border-top: 1px solid #9daaf6;
	text-align: center;
	color: #fff;
	cursor: pointer;
}

.float-sidebar .xkf_logo {
	display: none;
	margin: 15px auto;
	position: absolute;
	right: 70px;
	top: 200px;
	width: 200px;
	padding: 20px;
	text-align: center;
	background-color: #fff;
}
.float-sidebar .xkf_logo p{
	color: #999999;
	border: none;
	padding: 0;
}
.float-sidebar .xkf_logo img{
	width: 150px;
}
.float-sidebar .contact p:hover+.xkf_logo {
	display: block;
}

.float-sidebar #contactCustomerBtnShow {
	position: relative;
	top: -38px;
	cursor: pointer;
}

#contactCustomerBtnShow .contact-img-box {
	box-sizing: border-box;
	width: 70px;
	height: 70px;
	border: 2px solid #2475FC;
	border-radius: 100%;
	padding: 3px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#contactCustomerBtnShow .contact-img-border {
	box-sizing: border-box;
	width: 70px;
	height: 70px;
	border: 2px solid #2475FC;
	border-radius: 100%;
	animation: contact-img-box 2s linear infinite;
	position: absolute;
	top: 0px;
	left: -1px;
}

@keyframes contact-img-box {
	0% {
			scale: 1.1;
			opacity: .5
	}

	50% {
			scale: 1.2;
			opacity: .2
	}

	to {
			scale: 1.4;
			opacity: 0
	}
}

.float-sidebar #contactCustomerBtnShow .contact-title {
	position: absolute;
	bottom: -20px;
	left: 0px;
	white-space: nowrap;
	display: inline-flex;
	padding: 2px 6px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	border-radius: 8px;
	border: 1px solid #e5efff6f;
	background: var(---, #2475FC);
	color: #ffffff;
	font-family: "PingFang SC";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px;
}

.float-sidebar #contactCustomerBtnShow img {
	width: 60px;
}

.contact-customer-box {
	box-sizing: border-box;
	display: none;
	right: 70px;
	top: -190px;
	z-index: 2;
	position: absolute;
	width: 330px;
	height: 361px;
	padding: 20px;
}

.contact-customer-box:hover {
	display: block;
}

.float-sidebar .contact-customer,.modal-body  .contact-customer {
text-align: center;
cursor: pointer;
width: 289px;
height: 344px;
flex-shrink: 0;
border-radius: 16px;
background-image: url(../img/sidebar/contact-customer.png);
background-size: 100%;
background-repeat: no-repeat;
background-position: center center;
background-color: transparent;
}

.float-sidebar #contactCustomerBtnShow:hover+.contact .contact-customer-box {
	display: block;
}

#contactPreSales  .contact-customer {
	display: block;
	left: 7px;
}

.contact-customer .contact-customer-img {
	margin-top: 84px;
	width: 126px;
	border: 1px solid #659DFC;    
	border-radius: 8px;
	padding: 3px;
}

.float-sidebar {
	background-color: transparent;
 }

 .float-sidebar .contact {
	 border-radius: 4px;
	 -webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	 -ms-border-radius: 4px;
	 -o-border-radius: 4px;
	 background: white;
	 display: inline-flex;
	/* padding: 8px 12px 12px 12px; */
	flex-direction: column;
	align-items: center;
	border-radius: 16px !important;
	box-shadow: 0 4px 32px 0 #162b5a14;
 }

 .float-sidebar .contact p {
		align-self: stretch;
		color: #2475fc;
		text-align: center;
		font-family: "PingFang SC";
		font-size: 10px;
		font-style: normal;
		font-weight: 400;
		line-height: 18px;
		border-top: none;
		padding: 0;
 }

 .float-sidebar .contact .top-header {
	width: 24px;
	border-top: 1px solid #E4E6EB;
	padding: 12px 0;
 }

 .float-sidebar .contact .contact-sales {
	width: 32px;
	padding: 0;
 }

 .float-sidebar .contact .contact-sales-box {
	width: 220px;
	height: 240px;
	background: transparent;
	z-index: 2;
 }

 .float-sidebar .contact .contact-sales-content {
	background: white;
	box-shadow: 0 4px 32px 0 #00000029;
	flex-shrink: 0;
	border-radius: 16px;
	padding: 15px;
	cursor: pointer;
 }

 .float-sidebar .contact .contact-sales-box:hover {
	display: block;
 }

 .float-sidebar .contact .contact-sales-btn {
	padding: 12px 0px;
	border-radius: 16px;
 }

 .float-sidebar .contact .contact-sales-btn:hover {
	opacity: 0.8;
	background: white;
 }

 .float-sidebar .contact .contact-sales-btn:hover+.contact-sales-box {
	display: block;
 }

 .float-sidebar .contact .top-header-box:hover {
	opacity: 0.8;
	background: white;
 }

 .float-sidebar .contact .contact-sales-title {
		color: #262626;
		text-align: center;
		font-family: "PingFang SC";
		font-size: 14px;
		font-style: normal;
		font-weight: 600;
		line-height: 22px;
		margin-bottom: 7px;
 }

 .float-sidebar .contact .contact-sales-img {
	width: 120px;
	border: 1px solid #659DFC;
	border-radius: 8px;
	padding: 3px;
 }

 .float-sidebar .contact .contact-sales-info {
		color: #8c8c8c;
		text-align: center;
		font-family: "PingFang SC";
		font-size: 12px;
		font-style: normal;
		font-weight: 400;
		line-height: 20px;
		margin-top: 7px;
 }

 #goBackTopBox {
	display: none;
 }

 #goBackTopBox.goBackTopBoxShow {
	display: block;
 }

 #goBackTopBox.goBackTopBoxShow:hover {
	opacity: 0.8;
 }